/** {
	padding: 10px;
	margin: 10px;
	border: 2px solid red;
}*/

body {
	font-family: 'Allerta', sans-serif;
	margin: 0;
}

table {
	width: 100%;
}

th {
	background: #273b47;
	color: white;
	text-align: left;
}

th {
	padding: 10px 20px;
}

td {
	padding: 20px;
}

table, td, th {
	border: 1px solid #273b47;
	border-collapse: collapse;
}

input, textarea {
	outline: 0;
}

input:focus, textarea:focus {
	background: lightgray;
}



.contenedor {
	width: 800px;
	margin: auto;
	position: relative;
}

.background {
	background-image: url('../images/background.png');
	background-size: cover;
}

.button {
	border-radius: 12px;
	background: #fd324e;
	color: white;
	border: none;
	padding: 7px 12px;
	font-size: 18px;
	background: linear-gradient(to left, #fe344e, #ff7250);
	cursor: pointer;
	text-decoration: none;
}

.titulo {
	font-family: 'Montserrat', sans-serif;
	font-size: 70px;
	margin-top: 70px;
	margin-bottom: 0;
}

.titulo span {
	text-decoration: underline;
}

.title-a {
	font-size: 24px;
	margin-top: 0;
}

.title-b {
	font-size: 50px;
	margin-bottom: 20px;
}

.guitarras {
	color: #1F313C;
	margin-bottom: 60px;
}

.guitarras h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 35px;
}

.portada {
	
	color: white;
	padding: 20px;
	height: 500px;
	
}

.portada button {
	margin-bottom: 70px;
}

.menu {
	display: inline-block;
	font-size: 24px;
	position: absolute;
	right: 0;
}

.menu li {
	display: inline-block;
	margin-left: 30px;
}

.menu li:before {
	content: '∘';
	font-size: 50px;
	line-height: 20px;
	color: white;
}

.menu a {
	color: white;
	text-decoration: none;
}

.logotipo {
	display: inline-block;
	margin-left: 0;
}

.header {
	position: relative;
}



.guitarra {
	margin: 10px 10px 40px 10px;
	padding: 10px;
	/*overflow: hidden;*/
	border: 1px solid #1F313C;
	border-radius: 8px;
}

.guitarra ol {
	padding: 0;
}

.guitarra.b {
	height: 190px;
}

.derecha {
	float: right;
	position: relative;
	top: -127px;
}

.izquierda {
	float: left;
	position: relative;	
}

.contenedor-guitarra-b {
	margin-left: 370px;
	position: relative;
	bottom: 90px; 
}

.contenedor-guitarra-a {
	padding-left: 20px;
}

.footer {
	background: #273b47;
	padding: 50px 10px;
}

.contacto {
	display: flex;
	width: 300px;
	flex-wrap: wrap;
	align-items: center;
}

.contacto img {
	display: block;
}

.contacto strong {
	display: block;
}

.contacto a {
	color: white;
	text-decoration: none;
	margin: 10px 10px 10px 0;
}

.footer .contenedor {
	display: flex;
	justify-content: space-between;
}

.formulario {
	display: flex;
	width: 400px;
	color: white;
	
}

.col1, .col2 {
	display: flex;
	flex-direction: column;
} 

.col1 {
	margin-right: 15px;
}

.col2 {
	align-items: flex-start;
}

.col2 .button {
	margin-top: 15px;
}

.intereses label {
	font-size: 12px;
}

.formulario label, .sexo, .intereses {
	margin-bottom: 10px;
}

.sexo {
	margin-top: 10px;
}

.tabla {
	margin: 50px 0;
}